[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/neutron-tempest-plugin-api

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^neutron-tempest-plugin-api-img_ea85caf4-d368-4fca-9c3f-bae254590adf$
swift_operator_role = member

